
* {
    margin: 0;
}
html, body {
    background-color: #EEEEEE;
    font: 13px/1.5 "Lucida Grande",Arial,sans-serif;
    height: 100%;
}
a {
    color: #21759B;
}
a:hover {
    color: #D54E21;
}
h2 {
    border-bottom: 1px dotted #CCCCCC;
    color: #000000;
    font-family: "Lucida Grande",Arial,sans-serif;
    font-size: 36px;
    font-weight: normal;
    margin: 0 0 10px;
}
h3 {
    color: #000000;
    font-family: "Lucida Grande",Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
}
.error, .notice, .success, .message {
    border: 2px solid #DDDDDD;
    margin-bottom: 1em;
    padding: 0.8em;
}
.error {
    background: none repeat scroll 0 0 #FBE3E4;
    border-color: #FBC2C4;
    color: #D12F19;
}
.notice, .message {
    background: none repeat scroll 0 0 #FFF6BF;
    border-color: #FFD324;
    color: #817134;
}
.success {
    background: none repeat scroll 0 0 #E6EFC2;
    border-color: #C6D880;
    color: #529214;
}
.error a {
    color: #D12F19;
}
.notice a, .message a {
    color: #817134;
}
.success a {
    color: #529214;
}
#wrapper {
    height: auto !important;
    margin: 0 auto -50px;
    min-height: 100%;
}
#main {
    margin-top: 20px;
}
#main #content {
    background: none repeat scroll 0 0 #FEFEFE;
    margin: 0 auto;
    padding: 15px 20px;
    width: 97%;
}
div.paging, div.counter {
    margin: 10px;
    text-align: center;
}
div.counter {
    margin-top: 10px;
}
table {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    clear: both;
    width: 100%;
}
table tr th {
    background: none repeat scroll 0 0 #E5E5E5;
    border-bottom: 0 none;
    color: #333333;
    font-weight: bold;
    padding: 10px;
    text-align: left;
}
table tr th a {
    color: #333333;
    text-decoration: none;
}
table tr th a:hover {
    color: #333333;
    text-decoration: underline;
}
table tr td {
    border-bottom: 1px solid #DFDFDF;
    padding: 10px;
    vertical-align: middle;
}
table tr td a {
    color: blue !important;
    font-weight: normal;
    padding: 0 5px 0 0;
    text-decoration: none;
}
table tr td a:hover {
    text-decoration: underline;
}
table tr td div.operations a {
    font-size: 12px;
    margin-right: 15px;
    text-decoration: none;
    text-transform: lowercase;
}
table tr td img {
    margin: 0;
    padding: 0;
}
.striped {
    background-color: #F8F8F8;
}
div.level-0 {
}
div.level-1 {
    margin-left: 30px;
}
img.permission-toggle:hover {
    cursor: pointer;
}
img.hook-toggle:hover {
    cursor: pointer;
}
.controller-row {
    background: none repeat scroll 0 0 #6F6F6F;
    color: #FFFFFF;
    font-weight: bold;
}
.controller-row a {
    color: #EFEFEF;
}
.controller:hover {
    cursor: pointer;
}
.collapse {
    background: url("../img/icons/bullet_arrow_down.png") no-repeat scroll 0 0 transparent;
    padding-left: 15px;
}
.expand {
    background: url("../img/icons/bullet_arrow_right.png") no-repeat scroll 0 0 transparent;
    padding-left: 15px;
}
label {
    color: #464646;
    font-family: "Lucida Grande",Arial,sans-serif;
    font-size: 20px;
    margin: 0 0 0 3px;
}
.text label, .textarea label, .select label, .file label, .datetime label, .password label {
    display: block;
}
form input[type="password"], form input[type="file"], form textarea {
    font-size: 14px;
    margin-bottom: 10px;
    padding: 5px;
    width: 206px;
}
form textarea {
    border: 1px solid #888888;
}
form input[type="submit"], form button {
    font-size: 13px;
}
form textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 13px;
    height: 60px;
    width: 98%;
}
form textarea.content {
    height: 350px;
}
form .wide {
    height: 150px;
    width: 500px;
}
form select[multiple="multiple"] {
    padding: 0;
}
form select[multiple="multiple"] optgroup {
    font-style: normal;
}
form select[multiple="multiple"] optgroup option {
    text-indent: 25px;
}
div.radio legend {
    font-size: 20px;
    margin-bottom: 10px;
}
div.radio input {
    clear: both;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
}
div.radio label {
    float: left;
    font-size: 16px;
}
div.input {
    margin-top: 15px;
}
div.input span.description {
    color: #999999;
    font-size: 11px;
}
#header {
    background-color: #3C3C3C;
    border-bottom: 1px solid #707070;
    color: #CCCCCC;
    font-size: 11px;
    padding: 3px 0;
    width: auto;
}
#header a {
    color: #CCCCCC;
    text-decoration: none;
}
#header a:hover {
    text-decoration: underline;
}
#header span {
    color: #666666;
}
#header .header-right {
    text-align: right;
}
.sf-menu, .sf-menu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sf-menu {
    line-height: 1;
}
.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 10em;
}
.sf-menu ul li {
    width: 100%;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    float: left;
    position: relative;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 2.5em;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 10em;
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 10em;
    top: 0;
}
.sf-menu {
    float: left;
    margin-bottom: 1em;
}
.sf-menu a {
    padding: 0.75em 1em;
    text-decoration: none;
}
.sf-menu a, .sf-menu a:visited {
    color: #1133AA;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    outline: 0 none;
}
.sf-menu a.sf-with-ul {
    min-width: 1px;
    padding-right: 2.25em;
}
.sf-sub-indicator {
    background: url("../img/arrows-ffffff.png") no-repeat scroll -10px -100px transparent;
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 0.75em;
    text-indent: -999em;
    top: 1.05em;
    width: 10px;
}
a > .sf-sub-indicator {
    background-position: 0 -100px;
    top: 0.8em;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px;
}
.sf-menu ul .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-shadow ul {
    background: url("../img/shadow.png") no-repeat scroll right bottom transparent;
    padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
    background: none repeat scroll 0 0 transparent;
}
#nav-container {
    background: none repeat scroll 0 0 #1A1A1A;
    height: 40px;
    width: auto;
}
#nav {
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 20px;
    padding-top: 5px;
}
#nav ul li, #nav ul li a {
    display: block;
    float: left;
    font-size: 12px;
}
#nav ul li a {
    color: #FFFFFF;
    text-decoration: none;
}
#nav ul li a:hover, #nav ul li.sfHover > a {
    background: none repeat scroll 0 0 #2B2B2B;
}
#nav ul li a.selected {
    border-bottom: 1px solid #FFFFFF;
}
#nav ul li a.selected:hover {
    background: none repeat scroll 0 0 #F7F7F7;
    border-bottom: 1px solid #CCCCCC;
}
#nav ul li a {
    margin-right: 20px;
}
#nav ul li a.last {
    margin-right: 0;
}
#nav ul li li a {
    margin-right: 0;
}
#nav ul li ul {
    padding-top: 5px;
}
#nav ul li ul li ul {
    padding-top: 0;
}
#nav ul li ul li {
    background: none repeat scroll 0 0 #2B2B2B;
}
#nav ul li ul li a {
}
#nav ul li ul li a:hover, #nav ul li ul li.sfHover > a {
    background: none repeat scroll 0 0 #000000;
}
#nav ul li ul li a.separator {
    border-bottom: 1px solid #333333;
}
div.meta {
    background: none repeat scroll 0 0 #EEEEEE;
    margin-bottom: 15px;
    padding: 15px;
}
div.meta .actions {
    display: block;
    margin: 0;
    padding: 0;
}
div.meta .actions {
    text-align: right;
}
div.meta .fields .input {
    margin: 0;
    padding: 0;
}
div.nodes .type h3 {
    font-size: 14px;
}
div.nodes .type p {
    margin: 10px 10px 10px 20px;
}
div.filter {
    background: none repeat scroll 0 0 #EFEFEF;
    margin: 10px 0 20px;
    padding: 0 15px 15px;
}
div.filter form label {
    font-size: 14px;
}
div.filter form .input {
    float: left;
    margin-right: 10px;
}
div.filter form select {
    width: 100px;
}
div.filter form .text input {
    font-size: 12px;
    padding: 0;
}
div.filter .submit {
    float: left;
    margin-top: 35px;
}
div.extensions-themes h3 {
    font-size: 16px;
    margin: 10px 0;
}
div.extensions-themes .current-theme .screenshot {
    float: left;
    margin: 0 70px 0 0;
}
div.extensions-themes .available-themes {
    border-top: 1px dashed #CCCCCC;
    margin: 50px 0 0;
}
div.extensions-themes .available-themes ul li {
    display: block;
    float: left;
    margin: 0 70px 0 0;
}
div.extensions-themes .available-themes .actions a {
    margin-right: 10px;
}
#footer {
    background-color: #000000;
    color: #FFFFFF;
    height: 20px;
    padding: 15px 0;
    text-align: center;
    width: auto;
}
#footer a {
    color: #FFFFFF;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}
.push {
    height: 50px;
}
.tipsy {
    font-size: 10px;
    padding: 5px;
    position: absolute;
    z-index: 100000;
}
.tipsy-inner {
    background-color: black;
    color: white;
    max-width: 200px;
    padding: 5px 8px 4px;
    text-align: center;
}
.tipsy-inner {
    border-radius: 3px 3px 3px 3px;
}
.tipsy-arrow {
    background: url("../img/icons/tipsy.gif") no-repeat scroll left top transparent;
    height: 5px;
    position: absolute;
    width: 9px;
}
.tipsy-n .tipsy-arrow {
    left: 50%;
    margin-left: -4px;
    top: 0;
}
.tipsy-nw .tipsy-arrow {
    left: 10px;
    top: 0;
}
.tipsy-ne .tipsy-arrow {
    right: 10px;
    top: 0;
}
.tipsy-s .tipsy-arrow {
    background-position: left bottom;
    bottom: 0;
    left: 50%;
    margin-left: -4px;
}
.tipsy-sw .tipsy-arrow {
    background-position: left bottom;
    bottom: 0;
    left: 10px;
}
.tipsy-se .tipsy-arrow {
    background-position: left bottom;
    bottom: 0;
    right: 10px;
}
.tipsy-e .tipsy-arrow {
    background-position: right top;
    height: 9px;
    margin-top: -4px;
    right: 0;
    top: 50%;
    width: 5px;
}
.tipsy-w .tipsy-arrow {
    height: 9px;
    left: 0;
    margin-top: -4px;
    top: 50%;
    width: 5px;
}
div.tabs {
    margin-bottom: 10px;
}
div.tabs p {
    margin: 50px 0 0;
}
div.actions {
    padding: 0 0 50px;
}
div.actions ul {
    float: left;
}
div.actions ul li {
    float: left;
    list-style: none outside none;
    margin: 0 2px 0 0;
    padding: 0;
}
div.actions ul li a {
    border: 1px solid #DDDDDD;
    float: left;
    font-weight: bold;
    margin-right: 10px;
    padding: 5px;
    text-decoration: none;
}
div.actions ul li a {
    background: -moz-linear-gradient(center top , #FEFEFE, #EEEEEE) repeat scroll 0 0 transparent;
}
div.actions ul li a {
}
div.actions ul li a:hover {
    border: 1px solid #BBBBBB;
}
div.actions ul li a:active {
    background: -moz-linear-gradient(center top , #EEEEEE, #FEFEFE) repeat scroll 0 0 transparent;
}
div.actions ul li a:active {
}
div.bulk-actions {
    display: block;
    margin: 15px 0;
}
div.bulk-actions .input {
    display: inline;
    padding: 4px;
}
div.bulk-actions .submit {
    display: inline;
}
div.breadcrumb {
    margin: 0 0 20px;
}
div.extensions-hooks div.plugin {
    font-weight: bold;
}
#loading {
    margin: 0 auto;
    text-align: center;
    width: 20px;
}
#loading p {
    background-color: #FFF1A8;
    font-weight: bold;
    margin: 0;
    padding: 5px;
}
.round {
}
.hidden {
    display: none;
}
p#backtosite {
    padding: 0 0 0 20px;
}
#login {
    margin: 0 auto;
    padding: 50px 0 0;
    width: 320px;
}
#login h2 {
    border-bottom: 0 none;
}
#login .forgot {
    float: right;
}
#login input[type="text"], #login input[type="password"] {
    width: 95%;
}
#login form {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    margin: 30px 0 0;
    padding: 0 20px 10px;
}
#login form {
}
#login form {
}
.login #footer {
    background: none repeat scroll 0 0 transparent;
    color: #444444;
}
.login #footer a {
    color: #444444;
}
div.buttons {
    display: block;
    margin: 10px;
    text-align: right;
}
div.buttons .submit {
    display: inline;
    margin-left: 10px;
}
div.buttons .cancel {
    margin: 20px 20px 20px 10px;
}
.ui-tabs {
    border: 0 none;
}
.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: "Lucida Grande",Arial,sans-serif;
}
#debug-kit-toolbar ul li.panel-tab {
    display: none;
}
#debug-kit-toolbar ul li.icon {
    display: inline;
}
.news {
    width: 98% !important;
}
.news_grid_16 {
    margin: 0 !important;
    width: 100% !important;
}
.news_search {
    background: -moz-linear-gradient(center top , #FEFEFE, #EEEEEE) repeat scroll 0 0 transparent;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    color: #21759B;
    float: left;
    font-weight: bold;
    margin-right: 10px;
    padding: 5px;
    text-decoration: none;
}
.selectop {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    float: left;
    font-size: 16px !important;
    height: 31px;
    padding: 5px;
}
.news_inputtext {
    font-size: 16px;
    width: 90px !important;
}
.header-left {
    padding-left: 22px;
}
.header-right {
    float: right;
    padding-right: 40px;
}
.inputtext {
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    font-size: 16px;
    padding: 5px;
    width: 100px;
}
.nutbam {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    color: #21759B;
    cursor: pointer;
    font-weight: bold;
    height: 31px;
    padding: 4px;
}
.name_input {
    display: inline-block;
    padding: 20px;
    width: 600px;
}
.name_input_id {
    display: inline-block;
    padding: 10px 20px 0;
}
* + html.name_input_id {
    padding: 10px 20px;
}
.bg {
    padding: 10px 0;
    width: 100%;
}
.form_left {
    background: url("../img/1.png") repeat-y scroll 0 0 transparent;
    border-bottom: 1px solid #DFDFDF;
    clear: both;
    float: left;
    padding: 10px;
    position: relative;
    width: 98%;
}
.form_left h1 {
    color: #464646;
    float: left;
    font-size: 13px;
    margin: auto;
    width: 250px;
}
.form_left h1 span {
    color: #FF0000;
}
.chkRefill {
    width: 10px;
}
.alert {
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px 4px 4px 4px;
    color: #C09853;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert-error {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    clear: both;
    color: #B94A48;
    font-weight: bold;
    height: 20px;
    margin-bottom: 0;
    margin-left: 400px;
    margin-top: 2px;
    padding-bottom: 4px;
    padding-top: 9px;
}